@charset "UTF-8";
/* service CSS */
.sec-servicelist {
    container-type: inline-size;
    container-name: servicelist;
}

.service-list {
    gap: 30px;
}
.service-list .service-item {
    width: calc(33.33333% - 20px);
}

.service-item-area{
    padding: 0 10px;
}
.service-ttl{
    padding: 10px 0 5px;
    position: relative;
}
.service-ttl::before{
    content: "";
    display: block;
    background-color: var(--color-border);
    width: calc(100% + 20px);
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}
.service-img {
    border: 1px solid var(--color-border);
    border-radius: 3px;
    overflow: hidden;
}
.service-txt{
    padding-top: 5px;
}

@media (min-width:768px) {
    .service-item>a{
        transition: all 0.3s ease;
    }
    .service-item>a:hover {
        opacity: 0.7;
    }
}

@container servicelist (max-width: 700px) {
    .service-list .service-item {
        width: calc(50% - 15px);
    }
}

@container servicelist (max-width: 700px) {
    .service-list {
        gap: 30px 20px;
    }
    .service-list .service-item {
        width: calc(50% - 10px);
    }
}

@container servicelist (max-width: 500px) {
    .service-list .service-item {
        width: 100%;
    }
}